
Figure - Bug #111218
【Figure】【EVT】【SI】VDD12_SW_OUT：关机电压掉至0.765V时有回勾
Status: CLOSED Start date: 2022-08-11

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.07

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

VDD12_SW_OUT：关机电压掉至0.765V时有回勾

History

#1 - 2022-08-22 14:32 - SZ HW Test-曾小文

- Assignee set to SZ-硬件二组_SD3 王苗

#2 - 2022-08-23 16:27 - SZ HW Test-曾小文

- Subject changed from VDD12_SW_OUT：关机电压掉至0.765V时有回勾 to 【Figure】【EVT】【SI】VDD12_SW_OUT：关机电压掉至0.765V时有回勾

#3 - 2022-08-26 10:40 - SZ-硬件二组_SD3 王苗

- File VDD12_SW_OUT.png added

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

复测没有回沟，关机请按照产品断开KL15电源关机再执行测试操作。

#4 - 2022-09-05 10:48 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

8/24:复测无复现，研发评估无风险可关闭。

#5 - 2022-09-05 11:41 - 项目二组_SD3 曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-05 11:41 - 项目二组_SD3 曾小文

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-14 11:54 - CD TPM-申艳艳

- Category set to EE
